export default [
  // 用户管理
  {
    path: '/center/users/company',
    meta: { title: '依托单位', is_filter: true },
    component: () => import('@/views/center/users/company/index.vue'),
  },
  {
    path: '/center/users/company/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/center/users/company/info.vue'),
  },
  {
    path: '/center/users/scientist',
    meta: { title: '科学家', is_filter: true },
    component: () => import('@/views/center/users/scientist/index.vue'),
  },
  {
    path: '/center/users/scientist/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/center/users/scientist/info.vue'),
  },
  // 科学家工作室
  {
    path: '/center/studio/info',
    meta: { title: '信息列表', is_filter: true },
    component: () => import('@/views/center/studio/info/index.vue'),
  },
  {
    path: '/center/studio/info/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/center/studio/info/info.vue'),
  },
  {
    path: '/center/studio/info/export',
    meta: { title: '导出PDF', is_filter: true },
    component: () => import('@/views/center/studio/info/export.vue'),
  },
  {
    path: '/center/studio/year',
    meta: { title: '年度报告', is_filter: true },
    component: () => import('@/views/center/studio/year/index.vue'),
  },
  {
    path: '/center/studio/flair',
    meta: { title: '保留资质', is_filter: true },
    component: () => import('@/views/center/studio/flair/index.vue'),
  },
  // 技术供求
  {
    path: '/center/supplydemand/support',
    meta: { title: '技术支持', is_filter: true },
    component: () => import('@/views/center/supplydemand/support/index.vue'),
  },
  {
    path: '/center/supplydemand/support/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/center/supplydemand/support/info.vue'),
  },
  {
    path: '/center/supplydemand/demand',
    meta: { title: '技术需求', is_filter: true },
    component: () => import('@/views/center/supplydemand/demand/index.vue'),
  },
  {
    path: '/center/supplydemand/demand/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/center/supplydemand/demand/info.vue'),
  },
  // 其他内容
  {
    path: '/center/other/achieve',
    meta: { title: '成果展示', is_filter: true },
    component: () => import('@/views/center/other/achieve/index.vue'),
  },
  {
    path: '/center/other/achieve/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/center/other/achieve/info.vue'),
  },
  {
    path: '/center/other/notice',
    meta: { title: '通知公告', is_filter: true },
    component: () => import('@/views/center/other/notice/index.vue'),
  },
  {
    path: '/center/other/notice/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/center/other/notice/add.vue'),
  },
  {
    path: '/center/other/download',
    meta: { title: '相关下载', is_filter: true },
    component: () => import('@/views/center/other/download/index.vue'),
  },
  {
    path: '/center/other/download/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/center/other/download/add.vue'),
  },
  {
    path: '/center/other/contact',
    meta: { title: '联系处室', is_filter: true },
    component: () => import('@/views/center/other/contact/index.vue'),
  },
  {
    path: '/center/other/message',
    meta: { title: '系统消息', is_filter: true },
    component: () => import('@/views/center/other/message/index.vue'),
  },
  {
    path: '/center/other/message',
    meta: { title: '系统消息', is_filter: true },
    component: () => import('@/views/center/other/message/index.vue'),
  },
  {
    path: '/center/other/message/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/center/other/message/add.vue'),
  },
  {
    path: '/userInfo/center',
    meta: { title: '个人中心', is_filter: true },
    component: () => import('@/views/userInfo/center/index.vue'),
  },
];
