export default [
  // 个人中心
  {
    path: '/unit/center',
    meta: { title: '个人中心', is_filter: true },
    component: () => import('@/views/unit/center/index.vue'),
  },
  {
    path: '/unit/builddesire',
    meta: { title: '发布工作室建设意愿', is_filter: true },
    component: () => import('@/views/unit/builddesire/index.vue'),
  },
  {
    path: '/unit/builddesire/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/unit/builddesire/add.vue'),
  },
  // 科学家工作室申报
  {
    path: '/unit/studio',
    meta: { title: '科学家工作室', is_filter: true },
    component: () => import('@/views/unit/studio/index.vue'),
  },
  {
    path: '/unit/studio/add',
    meta: { title: '申报进度', is_filter: true },
    component: () => import('@/views/unit/studio/add.vue'),
  },
  {
    path: '/unit/scientist',
    meta: { title: '入驻科学家', is_filter: true },
    component: () => import('@/views/unit/scientist/index.vue'),
  },
  {
    path: '/unit/scientist/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/unit/scientist/add.vue'),
  },
  {
    path: '/unit/achieve',
    meta: { title: '发布合作成果', is_filter: true },
    component: () => import('@/views/unit/achieve/index.vue'),
  },
  {
    path: '/unit/achieve/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/unit/achieve/add.vue'),
  },
  {
    path: '/unit/achieve/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/unit/achieve/info.vue'),
  },
  {
    path: '/unit/yearreport',
    meta: { title: '年度报告', is_filter: true },
    component: () => import('@/views/unit/yearreport/index.vue'),
  },
  {
    path: '/unit/yearreport/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/unit/yearreport/add.vue'),
  },
  {
    path: '/unit/applyflair',
    meta: { title: '保留资质', is_filter: true },
    component: () => import('@/views/unit/applyflair/index.vue'),
  },
  {
    path: '/unit/applyflair/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/unit/applyflair/add.vue'),
  },
  {
    path: '/unit/contactoffice',
    meta: { title: '联系处室', is_filter: true },
    component: () => import('@/views/unit/contactoffice/index.vue'),
  },
  {
    path: '/unit/demand',
    meta: { title: '发布技术需求', is_filter: true },
    component: () => import('@/views/unit/demand/index.vue'),
  },
  {
    path: '/unit/demand/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/unit/demand/add.vue'),
  },
  {
    path: '/unit/demand/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/unit/demand/info.vue'),
  },
];
