export default [
  // 个人中心
  {
    path: '/user/center',
    meta: { title: '个人中心', is_filter: true },
    component: () => import('@/views/user/center/index.vue'),
  },
  {
    path: '/user/scientist/studio',
    meta: { title: '入驻科学家工作室', is_filter: true },
    component: () => import('@/views/user/scientist/studio/index.vue'),
  },
  {
    path: '/user/scientist/studio/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/user/scientist/studio/info.vue'),
  },
  {
    path: '/user/support',
    meta: { title: '发布技术支持', is_filter: true },
    component: () => import('@/views/user/support/index.vue'),
  },
  {
    path: '/user/support/add',
    meta: { title: '信息管理', is_filter: true },
    component: () => import('@/views/user/support/add.vue'),
  },
  {
    path: '/user/support/info',
    meta: { title: '详细信息', is_filter: true },
    component: () => import('@/views/user/support/info.vue'),
  },
];
